.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b0c0905e-0925-12c6-2166-a19127fde5b5 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b33ab744-6ae2-4664-2439-329c081a9e69 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-54da7198-3654-ce1a-d049-657b6242a4c7 {
text-align: center !important;
}
.lfr-layout-structure-item-dadc531f-2a20-b412-8809-20085cb3fb04 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f3bc36cd-9f42-a3b2-2dfd-61bd114ffba8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6382d6bd-c38d-4bbf-99a3-ce591a2c9112 {
text-align: center !important;
}
.lfr-layout-structure-item-bfc5bfd4-ad23-62d4-5484-301aa2afed9a {
text-align: center !important;
}
.lfr-layout-structure-item-addbdc03-b36e-6044-0ad9-b44b092def39 {
text-align: center !important;
}
.lfr-layout-structure-item-488301b2-7d41-a507-e14a-f335bb5de132 {
text-align: center !important;
}
.lfr-layout-structure-item-4206cfad-7120-5fc5-0710-3f2bc52e248d {
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-98c40159-9a8a-b9d2-551e-93f9cc9f7003 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9da1ee2-8ec3-bf95-b9e2-3bec4f55eb63 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ec024511-400c-61a7-f8fc-c96545567988 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-af7a0d19-ce8d-f6ae-16b6-1ebd3c1731de {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-717a123c-eb66-d976-568f-a22bbeaa5e21 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-723bcd4f-28ec-c759-952b-73407e048074 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dfd0940e-a3fa-9cab-c841-e44d794aae34 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-55585834-fec5-dce1-a8bc-03fb548448f4 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c0be70f1-93cb-edcf-1fea-1237a5fbcbdf {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0eaa6577-e54e-0fae-58e1-cb3399aa2de7 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-92ebe4b0-dde9-5558-320b-502c3fa83727 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d831e169-c42b-4068-2b2d-75a905d95210 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8b6cab86-4492-6a75-883c-ff593612f429 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9cf16637-22fa-040a-9d06-07b0b4f3ebbc {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-91e9b55d-73ea-e1b2-f94c-6dc53755d929 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
